namespace Planet3D
{
    partial class TRACK_Back
    {
        /// <summary> 
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur de composants

        /// <summary> 
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas 
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.toolTip = new System.Windows.Forms.ToolTip(this.components);
            this.BTN_Thumb = new System.Windows.Forms.PictureBox();
            ((System.ComponentModel.ISupportInitialize)(this.BTN_Thumb)).BeginInit();
            this.SuspendLayout();
            // 
            // BTN_Thumb
            // 
            this.BTN_Thumb.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.BTN_Thumb.BackgroundImage = global::Planet3D.Properties.Resources.BTN_Thumb;
            this.BTN_Thumb.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.BTN_Thumb.Location = new System.Drawing.Point(55, 0);
            this.BTN_Thumb.Margin = new System.Windows.Forms.Padding(0);
            this.BTN_Thumb.Name = "BTN_Thumb";
            this.BTN_Thumb.Size = new System.Drawing.Size(10, 10);
            this.BTN_Thumb.TabIndex = 0;
            this.BTN_Thumb.TabStop = false;
            this.BTN_Thumb.MouseDown += new System.Windows.Forms.MouseEventHandler(this.THUMB_MouseDown);
            this.BTN_Thumb.MouseMove += new System.Windows.Forms.MouseEventHandler(this.THUMB_MouseMove);
            this.BTN_Thumb.MouseUp += new System.Windows.Forms.MouseEventHandler(this.THUMB_MouseUp);
            // 
            // TRACK_Back
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.BTN_Thumb);
            this.Margin = new System.Windows.Forms.Padding(0);
            this.Name = "TRACK_Back";
            this.Size = new System.Drawing.Size(120, 10);
            this.Load += new System.EventHandler(this.TRACK_Load);
            this.MouseDown += new System.Windows.Forms.MouseEventHandler(this.TRACK_MouseDown);
            this.MouseMove += new System.Windows.Forms.MouseEventHandler(this.THUMB_MouseMove);
            this.MouseUp += new System.Windows.Forms.MouseEventHandler(this.THUMB_MouseUp);
            ((System.ComponentModel.ISupportInitialize)(this.BTN_Thumb)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.ToolTip toolTip;
        private System.Windows.Forms.PictureBox BTN_Thumb;
    }
}
